<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Porto-Novo
 */

get_header(); ?>

	<div id="primary" class="error-404-content-area">
		<main id="main" class="404-main" role="main">

			<section class="error-404">
				<header class="error-404-header">
					<h1 class="page-title"><?php esc_html_e( 'Oops! This page is not available', 'porto-novo' ); ?></h1>
					<h5 class="to-do"><?php esc_html_e( 'Please go back to home and try to find out once again.', 'porto-novo' ); ?></h5>
				</header>
				<div class="page-content">

					<p class="error-404-title">404</p>

					<?php get_template_part( 'components/footer/site', 'social-icon' ); ?>
				</div>

			</section>
		</main>
	</div>
<?php get_footer(); ?>
