<?php
/**
 * The template for displaying archive pages.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Porto-Novo
 */

get_header(); 


?>
<?php if ( have_posts() ) : ?>

	
	<?php get_template_part( 'components/header/content', 'header' );
        
        $class= porto_novo_get_category_template_class();
        ?>

	<div id="primary" class="content-area <?php echo esc_attr($class);?>  ">

		<?php get_sidebar(); ?>
		<main id="main" class="site-main" >


			<div class="posts-grid">

			<?php
			/* Start the Loop */
			while ( have_posts() ) : the_post();

				/*
				 * Include the Post-Format-specific template for the content.
				 * If you want to override this in a child theme, then include a file
				 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
				 */
				get_template_part( 'components/post/content', get_post_format() );

			endwhile;



			?>

			</div>

			<?php 
			    porto_novo_page_navi();
			?>



		</main>
	</div>

<?php

else :

	get_template_part( 'components/post/content', 'none' );

endif;

get_footer();
