<?php

get_header(); 
 global $porto_novo_options;
$coming_soon_mode_message = porto_novo_get_proper_value($porto_novo_options, 'opt-coming-soon-msg');
$launching_date = porto_novo_get_proper_value($porto_novo_options, 'opt-coming-soon-date');
$social_links_display = porto_novo_get_proper_value($porto_novo_options, 'opt-display-coming-soon-social-links');
?>
<div id="primary" class="coming-soon-content-area"  data-deadline = "<?php echo esc_attr($launching_date )?>">

		
				<header class="coming-soon-header">
				    
				    <?php porto_novo_get_logo()?>
				    
				    <?php echo  wp_kses_post($coming_soon_mode_message)?>
				</header>
				<div class="page-content">
				    <?php if(time() <= strtotime($launching_date)):?>
					<div id="timer-container">
						<div id="days">
							<span class="number days"></span>
							<?php esc_html_e('Days','porto-novo'); ?>
						</div>
						<div id="hours">
							<span class="number hours"></span>
							<?php esc_html_e('Hours','porto-novo'); ?>
						</div>
						<div id="minutes">
							<span class="number minutes"></span>
							<?php esc_html_e('Minutes','porto-novo'); ?>
						</div>
						<div id="secondes">
							<span class="number seconds"></span>
							<?php esc_html_e('secondes','porto-novo'); ?>
						</div>
					</div>
				    <?php endif;?>
					
					<?php 
					if('1' === $social_links_display)
						get_template_part( 'components/footer/site', 'social-icon' ); 

					?>
				</div>
		
	</div>
<?php get_footer(); ?>
