<?php
global $porto_novo_page_settings;
global $porto_novo_options;

$show_title=  porto_novo_get_proper_value($porto_novo_page_settings, "show-title", true);
$custom_blog_title=  porto_novo_get_proper_value($porto_novo_options, "opt-custom-archive-pages-title", false);

$header_class="";
if($show_title)
{
?>
<header class="page-header <?php echo esc_attr($header_class);?>">
	<div class="page-header-content">

		<?php 

		 if( (is_single() && (!function_exists("is_shop") || (function_exists("is_shop") && !is_product()))) || is_page() ) :
			 the_title( '<h1 class="page-title">', '</h1>' ); 
		 elseif( is_search() ) :
		?> 
		 		<h1 class="page-title"><?php printf( 
                                        /* translators: 1: searched term */
                                        esc_html__( 'Search Results for: %s', 'porto-novo' ), '<span>' . get_search_query() . '</span>' ); 
                                ?></h1>
		<?php
		 elseif(function_exists("is_shop") &&((is_shop() || is_product_category())&&apply_filters( 'woocommerce_show_page_title', true ) )):
		     ?>
			<h1 class="page-title"><?php woocommerce_page_title(); ?></h1>
		
		<?php
		 elseif(function_exists("is_shop") &&( is_product() && apply_filters( 'woocommerce_show_page_title', true ) )):
		     ?>
			<h1 class="page-title">
				<?php printf( esc_html__( 'Product', 'porto-novo' ) ); ?>
			</h1>

		<?php
		elseif( !is_front_page() && is_home() ):
		     ?>
			<h1 class="page-title">
				<?php printf( esc_html__( 'Blog', 'porto-novo' ) ); ?>
			</h1>

		<?php
		 elseif ($custom_blog_title):
                     echo esc_html($custom_blog_title);
		 else : 
			the_archive_title( '<h1 class="page-title">', '</h1>' ); 
		 endif; 
		 
		?>

		<?php 
		global $porto_novo_options;
		if (isset($porto_novo_options['opt-display-breadcrumbs']) && "1" === $porto_novo_options['opt-display-breadcrumbs'] ){
		    porto_novo_breadcrumbs(); 
		}
		?>

	</div>
</header>
<?php
}