<?php
/**
 * The header for our theme.
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Porto-Novo
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
    <head>
	<meta charset="<?php bloginfo('charset'); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>">

	<?php wp_head(); ?>

    </head>

    <body <?php body_class(); ?>>
   
		<div id="loader-wrapper">
		    <div id="loader"></div>
		    <div class="loader-section section-left"></div>
		    <div class="loader-section section-right"></div>
		</div>
	<?php
        
        global $porto_novo_page_settings;
        global $porto_novo_options;
        $post_id=  get_the_ID();
	$porto_novo_page_settings = get_post_meta($post_id, "porto-novo-page", true);
	$revo_slider=  porto_novo_get_proper_value($porto_novo_page_settings, "revo-slider", false);
	?>    
	<div id="page" class="site">
	    <?php 
            if (!porto_novo_is_coming_soon_active())
            {
               $header_class="";
                $slider_post_ids = porto_novo_get_home_slider_posts_id();
                $menu_type = porto_novo_get_menu_type();
                
                if(('horizontal-menu-header-3' !== $menu_type) && ('horizontal-menu-header-4' !== $menu_type))
                        porto_novo_menu_types();
                
                if(('horizontal-menu-header-3' === $menu_type) || ('horizontal-menu-header-4' === $menu_type)) 
                        porto_novo_wpd_menu_types();

            } 
            ?>
	    <div id="content" class="site-content">

