<?php
/**
 * The template for displaying all single posts.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Porto-Novo
 */
get_header();

while (have_posts()) : the_post();

    get_template_part('components/header/content', 'header'); 
    
    $class= porto_novo_get_category_template_class();
    ?>

    <div id="primary" class="content-area  <?php echo esc_attr(apply_filters('porto_novo_content_area_class', '')); echo esc_attr($class); ?>  ">

	<?php get_sidebar(); ?>
        <main id="main" class="site-main">

	    <?php
	    get_template_part('components/post/content', get_post_format());

	    // If comments are open or we have at least one comment, load up the comment template.
	    if (comments_open() || get_comments_number()) :
		comments_template();
	    endif;
	    ?>

        </main>
    </div>
	    <?php
	endwhile; // End of the loop.
	get_footer();
	