(function( $ ) {
	'use strict';

	$(document).ready(function () {
            if(typeof uie_types_count!="undefined")
            {
                var usable_uie_types_count=jQuery.parseJSON(uie_types_count);
                display_selected_skin_fields_only();
            }
            
            function display_selected_skin_fields_only()
            {
                var selected_style=$("#o-banner-style-selector").val();
                var count=usable_uie_types_count[selected_style];
                $('.show-if-text, .show-if-image, show-if-background').show();
                
                var nb_img_to_hide=-1*($('.show-if-image').length-count["image"]);
                if(nb_img_to_hide)
                {                    
                    nb_img_to_hide=-1*nb_img_to_hide;
                    $('.show-if-image').slice(nb_img_to_hide).hide();
                }
                
                var nb_text_to_hide=$('.show-if-text').length-count["text"];
                if(nb_text_to_hide)
                {
                    nb_text_to_hide=-1*nb_text_to_hide;
                    $('.show-if-text').slice(nb_text_to_hide).hide();
                }
                
                var nb_background_to_hide=$('.show-if-background').length-count["background"];
                if(nb_background_to_hide)
                {
                    nb_background_to_hide=-1*nb_background_to_hide;
                    $('.show-if-background').slice(nb_background_to_hide).hide();
                }
            }
            
            $("#o-banner-style-selector").change(function()
            {
                display_selected_skin_fields_only();
            });
        });

})( jQuery );
