<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of UIE_Default_Skin
 *
 * @author HL
 */
class UIE_HaieVive_Skin {

    public $settings;

    public function __construct($grid_settings) {
        if ($grid_settings) {
            $this->settings = $grid_settings;
        }
    }

    public function get_properties() {
        $properties = array(
            "name" => "Haie Vive",
            "dir" => basename(__DIR__),
            "preview" => UIE_DIR . "/admin/images/haie_preview.png",
            "dynamic_content" => file_get_contents(UIE_DIR . "/skins/haie-vive/dynamic-content.html"),
            "selectors" => array(
                array(
                    "selector" => ".uie-item > img",
                    "type" => "image",
                ),
                array(
                    "selector" => ".uie-item-content h2",
                    "type" => "text",
                ),
                array(
                    "selector" => ".uie-item-content > p",
                    "type" => "text",
                ),
                array(
                    "selector" => ".uie-item-content > a",
                    "type" => "text",
                ),
                array(
                    "selector" => ".mask",
                    "type" => "background",
                ),
            ),
        );

        return $properties;
    }

}
