(function ($) {
    'use strict';

    $('.orion-install-demo-button').live('click', function (e) {

        var selected_demo = jQuery(this).data('demo-id');
        var trigger=$(this);
        var is_disabled=$(this).children("img.preview").hasClass("disabled");
        if(is_disabled)
            return false;

        var confirm = window.confirm('This process will get you the pre-built layouts you see in the demo, a few dummy blog posts, products and it sets the theme’s options from the live theme’s demo. It will take a little while so please remember that patience is a virtue.\n\n*****\n\nREQUIREMENTS:\n\n• WooCommerce and Visual Composer must be a activated before the import is started\n• Memory Limit on your server to be set to: 256MB\n• PHP Max Execution Time to be set to: 300 seconds');

        if (confirm == true) {
            trigger.children(".demo-loading").addClass("import-ongoing");
            $(".orion-install-demo-button").not(trigger).children("img.preview").addClass("disabled");
            var data = {
                action: 'generate_demo_install',
                demo_type: selected_demo
            };

            jQuery('.importer-notice').hide();

            jQuery.post(ajaxurl, data, function (response) {
                alert(response);
                if ((response && response.indexOf('imported') != -1))
                {
                    jQuery('.import-success').attr('style', 'display:block !important');
                }
                else
                {
                    jQuery('.import-failed').attr('style', 'display:block !important');
                }
            }).fail(function () {
            }).always(function (response) {
                trigger.children(".demo-loading").removeClass("import-ongoing");
                $(".orion-install-demo-button").not(trigger).children("img.preview").removeClass("disabled");
            });
        }

        e.preventDefault();

    });

})(jQuery);
