(function ($) {
    'use strict';


    $(document).ready(function () {

    $('html').addClass('porto-novo-first-tag');

    $('body').addClass('loaded');
    	
	/*
	 * hide loader
	 */
	$('body').addClass('loaded');
	
	
	$('#top-menu-icon').on('click', function () {

	    $(this).css('transform', 'scale(0)');

	    setTimeout(function () {
		$('#site-navigation').css('transform', 'translateX(0)');
		$('#top-menu-mask').addClass('is-active');
	    }, 200);

	});

	$('.content-on-left #masthead-search-icon').on('click', function () {

	    $(this).css('transform', 'scale(0)');

	    setTimeout(function () {
		
		$('div#header-wrap .header-search-wrap').addClass('show');
	    }, 200);
	});

	$('#header-search-container .search-close').on('click', function () {

		$('div#header-wrap .header-search-wrap').removeClass('show');
	    

	    setTimeout(function () {
		$('.content-on-left #masthead-search-icon').css('transform', 'scale(1)');

	    }, 200);

	});

	$('#login-username').attr('placeholder', placeHolderForTopBar.usernamePlaceholder);
    $('#login-password').attr('placeholder', placeHolderForTopBar.passwordPlaceholder);

	$('#top-menu-close').on('click', function () {

	    $('#site-navigation').css('transform', 'translateX(100%)');
	    $('#top-menu-mask').removeClass('is-active');

	    setTimeout(function () {
		$('#top-menu-icon').css('transform', 'scale(1)');

	    }, 200);

	});

	$('#top-menu-mask').on('click', function () {

		$(this).removeClass('is-active');
	    $('#site-navigation').css('transform', 'translateX(100%)');

	    setTimeout(function () {
		$('#top-menu-icon').css('transform', 'scale(1)');

	    }, 200);

	});

	$('#top-menu li.menu-item-has-children > a').on('click', function (e) {
	    e.preventDefault();

	    $(this).parent('#top-menu li.menu-item-has-children').toggleClass('menu-item-open');
	    $(this).siblings('ul.sub-menu').slideToggle('fast');
	});

	$('#horizontal-menu li.menu-item-has-children > a').on('click', function (e) {
	    e.preventDefault();
	});


	var nav = $('#header-wrap');
        
        if(nav.hasClass("sticky-enabled"))
        {
            $(window).scroll(function () {
                if ($(this).scrollTop() > 0) {
                    nav.addClass("header-sticky");
                } else {
                    nav.removeClass("header-sticky");
                }
            });
        }

    if(!$('.product figure .thumbnails-container').length) {
    	$('.product figure .woocommerce-product-gallery__image').addClass('full');
    }


	$(window).load(function () {
	    $("#site-navigation-wrap").mCustomScrollbar({
		axis: "y",
		theme: "minimal",
		scrollInertia: 300,
		advanced: {
		    autoScrollOnFocus: false,
		    updateOnContentResize: true
		}

	    });

	});
	
	if($(".content-area #main .posts-grid").length) {
		$(".content-area #main .posts-grid").imagesLoaded(function () {
		    $('.content-area #main .posts-grid').masonry({
			// options
			itemSelector: '.blog-archive-post',
			columnWidth: '.blog-archive-post',
			gutter: 30
		    });
		});
	}

	
	if($('.bxslider').length) {
		$('.bxslider').bxSlider({
		    adaptiveHeight: true,
		    preventDefaultSwipeY: true,
		    pager: false,
		    controls: true,
		    prevText: '',
		    nextText: ''
		});
	}
	

	if($('.gallery').length) {
		$('.gallery').bxSlider({
		    adaptiveHeight: true,
		    preventDefaultSwipeY: true,
		    pager: false,
		    controls: true,
		    prevText: '',
		    nextText: ''
		});
	}
	

	if($('#home-slider-area .home-slider').length) {
		var homeSlider_01 = $('#home-slider-area .home-slider').bxSlider({
		    auto: true,
		    autoHover: true,
		    pause: 8000,
		    easing: 'swing',
		    pager: false,
		    controls: true,
		    prevText: '',
		    nextText: '',
		    onSlideAfter: function(currentSlideNumber, totalSlideQty, currentSlideHtmlObject) {
		        homeSlider_01.stopAuto();
		        homeSlider_01.startAuto();
		        $('.slide_active').removeClass('slide_active');
		        $('ul.home-slider > li').eq(currentSlideHtmlObject + 1).addClass('slide_active')
		    },
		    onSliderLoad: function () {
			    $('ul.home-slider > li').eq(1).addClass('slide_active')
			}
		});
	}
	

	if($('.team-showcase-slider').length) {
		var showcase = $('.team-showcase-slider').bxSlider({
		    auto: true,
		    autoHover: true,
		    pager: false,
		    controls: true,
		    prevText: '',
		    nextText: '',
		    onSlideAfter: function() {
		        showcase.stopAuto();
		        showcase.startAuto();
		    }
		});
	}
	

	if (window.matchMedia("(min-width: 1100px)").matches) {

		if($('.product .images .thumbnails').length) {
			$('.product .images .thumbnails').bxSlider({
			    mode: 'vertical',
			    pager: false,
			    prevText: '',
			    nextText: '',
			    infiniteLoop: false,
			    minSlides: 4,
			    moveSlides: 1,
			    slideWidth: 85,
			    slideMargin: 10
			});
		}
		
	}

	if (window.matchMedia("(min-width: 1024px) and (max-width: 1099px").matches) {

		if($('.product .images .thumbnails').length) {
			$('.product .images .thumbnails').bxSlider({
			    mode: 'vertical',
			    pager: false,
			    prevText: '',
			    nextText: '',
			    infiniteLoop: false,
			    minSlides: 3,
			    moveSlides: 2,
			    slideWidth: 70,
			    slideMargin: 10
			});
		}

	}

	if (window.matchMedia("(min-width: 740px) and (max-width: 1023px)").matches) {

		if($('.product .images .thumbnails').length) {
			$('.product .images .thumbnails').bxSlider({
			    mode: 'vertical',
			    pager: false,
			    prevText: '',
			    nextText: '',
			    infiniteLoop: false,
			    minSlides: 4,
			    moveSlides: 1,
			    slideWidth: 85,
			    slideMargin: 10
			});
		}

	}

	if (window.matchMedia("(min-width: 640px) and (max-width: 739px)").matches) {

		if($('.product .images .thumbnails').length) {
			$('.product .images .thumbnails').bxSlider({
			    mode: 'vertical',
			    pager: false,
			    prevText: '',
			    nextText: '',
			    infiniteLoop: false,
			    minSlides: 4,
			    moveSlides: 1,
			    slideWidth: 80,
			    slideMargin: 10
			});
		}

	}

	if (window.matchMedia("(min-width: 520px) and (max-width: 639px)").matches) {

		if($('.product .images .thumbnails').length) {
			$('.product .images .thumbnails').bxSlider({
			    mode: 'vertical',
			    pager: false,
			    prevText: '',
			    nextText: '',
			    infiniteLoop: false,
			    minSlides: 3,
			    moveSlides: 1,
			    slideWidth: 80,
			    slideMargin: 10
			});
		}

	}

	if (window.matchMedia("(min-width: 380px) and (max-width: 520px)").matches) {

		if($('.product .images .thumbnails').length) {
			$('.product .images .thumbnails').bxSlider({
			    mode: 'vertical',
			    pager: false,
			    prevText: '',
			    nextText: '',
			    infiniteLoop: false,
			    minSlides: 2,
			    moveSlides: 2,
			    slideWidth: 70,
			    slideMargin: 5
			});
		}

	}


	if (window.matchMedia("(min-width: 280px) and (max-width: 379px)").matches) {

		if($('.product .images .thumbnails').length) {
			$('.product .images .thumbnails').bxSlider({
			    mode: 'vertical',
			    pager: false,
			    prevText: '',
			    nextText: '',
			    infiniteLoop: false,
			    minSlides: 2,
			    moveSlides: 2,
			    slideWidth: 50,
			    slideMargin: 5
			});
		}

	}

	if (window.matchMedia("(min-width: 240px) and (max-width: 279px)").matches) {

		if($('.product .images .thumbnails').length) {
			$('.product .images .thumbnails').bxSlider({
			    mode: 'vertical',
			    pager: false,
			    prevText: '',
			    nextText: '',
			    infiniteLoop: false,
			    minSlides: 1,
			    moveSlides: 2,
			    slideWidth: 45,
			    slideMargin: 5
			});
		}

	}

	function getTimeRemaining(endtime) {
	    var t = Date.parse(endtime) - Date.parse(new Date());
	    var seconds = Math.floor((t / 1000) % 60);
	    var minutes = Math.floor((t / 1000 / 60) % 60);
	    var hours = Math.floor((t / (1000 * 60 * 60)) % 24);
	    var days = Math.floor(t / (1000 * 60 * 60 * 24));
	    return {
		'total': t,
		'days': days,
		'hours': hours,
		'minutes': minutes,
		'seconds': seconds
	    };
	}

	function initializeClock(id, endtime) {
	    var clock = document.getElementById(id);
	    var daysSpan = clock.querySelector('.days');
	    var hoursSpan = clock.querySelector('.hours');
	    var minutesSpan = clock.querySelector('.minutes');
	    var secondsSpan = clock.querySelector('.seconds');

	    function updateClock() {
		var t = getTimeRemaining(endtime);

		daysSpan.innerHTML = t.days;
		hoursSpan.innerHTML = ('0' + t.hours).slice(-2);
		minutesSpan.innerHTML = ('0' + t.minutes).slice(-2);
		secondsSpan.innerHTML = ('0' + t.seconds).slice(-2);

		if (t.total <= 0) {
		    clearInterval(timeinterval);
		}
	    }

	    updateClock();
	    var timeinterval = setInterval(updateClock, 1000);
	}
	if($('#timer-container').length){
	    var date_str = $('.coming-soon-content-area').data('deadline');
	    console.log(date_str);
	    var deadline = new Date(date_str);
	    initializeClock('timer-container', deadline);
	}
	
	$(document).on('click', '.quantity-change-box .quantity-plus, .quantity-change-box .quantity-minus', function (e) {
	    e.preventDefault();

		// Get values
		var $qty = $(".quantity-text");
		var currentVal = parseFloat($qty.val());
		var max = parseFloat($qty.attr('max'));
		var min = parseFloat($qty.attr('min'));
		var step = $qty.attr('step');

		// Format values
		if (!currentVal || currentVal === '' || currentVal === 'NaN')
		    currentVal = 0;
		if (max === '' || max === 'NaN')
		    max = '';
		if (min === '' || min === 'NaN')
		    min = 0;
		if (step === 'any' || step === '' || step === undefined || parseFloat(step) === 'NaN')
		    step = 1;

		// Change the value
		if ($(this).is('.quantity-plus')) {

		    if (max && (max == currentVal || currentVal > max)) {
			$qty.val(max);
		    } else {
			$qty.val(currentVal + parseFloat(step));
		    }

		} else {

		    if (min && (min == currentVal || currentVal < min)) {
			$qty.val(min);
		    } else if (currentVal > 0) {
			$qty.val(currentVal - parseFloat(step));
		    }

		}
	    });
            
            $( document.body ).on( 'added_to_cart removed_from_cart wc_fragments_refreshed', function(){
//                console.log("1");
                $.post(
                    woocommerce_params.ajax_url,
                    {
                        action: "porto_novo_get_refreshed_cart_content",
                    },
                    function (data) {
//                        console.log(data);
                        $("#masthead-cart-icon").replaceWith(data);
//                        $("#header-wrap .header-icons-wrap").html(data);
                    }
            );
            });
            
            $('body').on('updated_cart_totals',function() {
                console.log("2");
//                $( '.shop_table.cart' ).closest( 'form' ).find( 'input[name="update_cart"]' ).prop( 'disabled', false ); // this will enable the button.
                //location.reload(); // uncomment this line to refresh the page.
            });

    });

})(jQuery);