<article id="portfolio-<?php the_ID(); ?>" <?php post_class('single-portfolio-item'); ?>>
	<?php if ( '' !== get_the_post_thumbnail() ) : ?>
		<div class="post-thumbnail">
			
				<?php the_post_thumbnail( 'full' ); ?>
			
		</div>
	<?php endif; ?>


	<div id="portfolio-single-info-wrap">

		<div id="info-content">
			<?php the_title( '<h2 class="entry-title">','</h2>' ); ?>
			<?php the_content(); ?>
		</div>

		<div id="meta-content">

		<?php $portfolio_data_values = get_post_meta($post->ID, 'portfolio_data', true); ?>

		<table id="portfolio-data-table">
			<tr>
				<td class="data-title"><?php echo esc_html__('Client','porto-novo').'&nbsp;:'; ?></td>
				<td class="data-value"><?php echo esc_attr(porto_novo_get_proper_value($portfolio_data_values, 'client'));?></td>
			</tr>
			<tr>
				<td class="data-title"><?php echo esc_html__('Date','porto-novo').'&nbsp;:'; ?></td>
				<td class="data-value"><?php echo esc_attr(porto_novo_get_proper_value($portfolio_data_values, 'date'));?></td>
			</tr>
			<tr>
				<td class="data-title"><?php echo esc_html__('Location','porto-novo').'&nbsp;:'; ?></td>
				<td class="data-value"><?php echo esc_attr(porto_novo_get_proper_value($portfolio_data_values, 'location'));?></td>
			</tr>
			<tr>
				<td class="data-title"><?php echo esc_html__('Author','porto-novo').'&nbsp;:'; ?></td>
				<td class="data-value"><?php echo esc_attr(porto_novo_get_proper_value($portfolio_data_values, 'author'));?></td>
			</tr>
		</table>


		<a href="<?php echo esc_attr(porto_novo_get_proper_value($portfolio_data_values, 'website'));?>" target="_blank" class="button"><?php echo esc_html__('Visit website','porto-novo'); ?><i class="ti-arrow-right"></i></a>
			
		</div>
		
	</div>



</article><!-- #post-## -->