<?php 
$post_format = get_post_format(); 
if ( post_password_required() ) {
    echo get_the_password_form();
    return;
 }
?>

<div class="entry-content">


		<?php get_template_part( 'components/post/content', 'extra' ); ?>

		<?php

		$content = get_the_content( sprintf(
				/* translators: %s: Name of current post. */
				wp_kses( esc_html__( 'Continue reading %s <span class="meta-nav">&rarr;</span>', 'porto-novo' ), array( 'span' => array( 'class' => array() ) ) ),
				the_title( '<span class="screen-reader-text">"', '"</span>', false )
			) );
                $content = apply_filters( 'the_content', $content );
                $content = str_replace( ']]>', ']]&gt;', $content );

		echo wp_kses_post(porto_novo_get_post_content($post_format, $content));
		
		$nav_args = array('link_before' => '<span>', 'link_after' => '</span>');
		
		?>
		<div class="post-page-numbers"><?php wp_link_pages($nav_args); ?></div>

		<div id="blog-content-footer">
			
			<?php if( has_tag()) : ?>

				<div class="single-post-tags">
					
					<?php the_tags('Tags: ', '&nbsp;', ''); ?>&nbsp;

				</div>

		    <?php endif; ?>
		    	
	</div>
	</div>