<?php
/**
 * Template part for displaying results in search pages.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Porto-Novo
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class('search-result-posts'); ?>>

	<?php if ( '' !== get_the_post_thumbnail() ) : ?>
		<div class="post-thumbnail">
			<a href="<?php echo esc_url(get_the_permalink()); ?>">
				<?php the_post_thumbnail( 'large' ); ?>
			</a>
		</div>

	<div class="search-post-content">
		
	<?php else: ?>

		<div class="search-post-content search-post-content-only">

	<?php endif; ?>
		
		<?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>

		<?php if ( 'post' === get_post_type() ) : ?>
		<?php endif; ?>
	

		<?php get_template_part( 'components/post/content', 'extra' ); ?>
	<div class="entry-summary">
		<?php the_excerpt(); ?>
	</div>

		

	</div>
	

</article>
