<?php 

/*

	Template Name: Homepage Template

*/

get_header();

?>

<div id="home-slider-area">

	<ul class="home-slider">

<?php

	$slider_post_ids = porto_novo_get_home_slider_posts_id();

	if($slider_post_ids) {

		foreach ($slider_post_ids as $slider_post_id) {

			echo '<li>';

			echo '<a class="image-link" href="'. esc_url(get_permalink($slider_post_id)) .'">' . get_the_post_thumbnail($slider_post_id, 'full') . '</a>';

			echo '<div class="home-slider-caption porto-novo-clearfix">';

			?>

			<span>
				<p class="slide-number">I</p>
				<p class="slide-category">
				<?php 	
					$slider_post_cat = get_the_category($slider_post_id);

					foreach ($slider_post_cat as $cat) {
				        echo esc_attr($cat->name);
					}
				?>
				</p>
			</span>

			<span>
				<p class="slide-title"><?php echo get_the_title($slider_post_id); ?></p>
				<p class="read-more"><a href="<?php echo esc_url(get_permalink($slider_post_id)); ?>"><?php echo '#&nbsp;' .  esc_html__('Read more', 'porto-novo'); ?></a></p>		
			</span>

			<?php

			 echo '</div>';

			echo '</li>';
		}

	}

?>

	</ul>

</div>

<div class="page-builder-content">
	<?php 
		if (have_posts()) : while (have_posts()) : the_post(); 
	    	the_content(); 
	 	endwhile; 
	 	endif; 
	?>
</div>

<?php

get_footer();