<?php
/*
Register Fonts
*/
function studio_fonts_url() {
    $font_url = '';
    
    /*
    Translators: If there are characters in your language that are not supported
    by chosen font(s), translate this to 'off'. Do not translate into your own language.
     */
    if ( 'off' !== esc_html_x( 'on', 'Google font: on or off', 'porto-novo' ) ) {
        $font_url = add_query_arg( 'family', rawurlencode( 'Montserrat:400,700|Playfair+Display:400,400italic|Droid+Serif:400,400italic,700,700italic|Crimson+Text:400,400italic' ), "//fonts.googleapis.com/css" );
    }

    return $font_url;
}

/*
Enqueue scripts and styles.
*/
function porto_novo_load_google_fonts() {
    wp_enqueue_style( 'porto-novo-fonts', studio_fonts_url(), array(), '1.0.0' );
}
add_action( 'get_footer', 'porto_novo_load_google_fonts' );