<?php
/**
 * The template for displaying search results pages.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package Porto-Novo
 */

get_header(); ?>

<?php if ( have_posts() ) : ?>

	<?php get_template_part( 'components/header/content', 'header' ); ?>

	<div id="primary" class="content-area">

		<?php get_sidebar(); ?>
		<main id="main" class="site-main">

		<?php
			/* Start the Loop */
			while ( have_posts() ) : the_post();

				/**
				 * Run the loop for the search to output the results.
				 * If you want to overload this in a child theme then include a file
				 * called content-search.php and that will be used instead.
				 */
				get_template_part( 'components/post/content', 'search' );

			endwhile;

			the_posts_navigation();

		?>

		</main>
	</div>

<?php else : ?>

<div id="primary" class="not-found-content-area">

	<?php get_template_part( 'components/post/content', 'none' ); ?>

</div>

<?php endif;
get_footer();